# MCS_Segmentation Class Reference

`#include <mcs.h>`

List of all members.

## Public Member Functions

| MCS_Segmentation (unsigned tag=UniversalBitString, TagClass tagClass=UniversalTagClass)
PObject * | Clone () const

## Constructor & Destructor Documentation

MCS_Segmentation::MCS_Segmentation | ( | unsigned | tag = `UniversalBitString`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PObject* MCS_Segmentation::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- mcs.h